-- P5-1372
INSERT  INTO "i18n-currencies_territories" (territory, currency)
SELECT  'PL', 'PLN'
 WHERE  NOT EXISTS (
            SELECT  NULL
              FROM  "i18n-currencies_territories"
             WHERE  territory = 'PL'
               AND  currency = 'PLN'
        );
